Certificates
Activate certificates for organization
POST
/organization/certificates/activateUpload certificate
POST
/organization/certificatesDeactivate certificates for organization
POST
/organization/certificates/deactivateDelete certificate
DELETE
/organization/certificates/{certificate_id}List organization certificates
GET
/organization/certificatesGet certificate
GET
/organization/certificates/{certificate_id}Modify certificate
POST
/organization/certificates/{certificate_id}Models
Certificate object { id, certificate_details, created_at, 3 more } Represents an individual certificate uploaded to the organization.
Certificate object { id, certificate_details, created_at, 3 more }
Represents an individual certificate uploaded to the organization.
created_at: number
The Unix timestamp (in seconds) of when the certificate was uploaded.
formatunixtime
object: "certificate" or "organization.certificate" or "organization.project.certificate"The object type.
- If creating, updating, or getting a specific certificate, the object type is
certificate.
- If listing, activating, or deactivating certificates for the organization, the object type is
organization.certificate.
- If listing, activating, or deactivating certificates for a project, the object type is
organization.project.certificate.
object: "certificate" or "organization.certificate" or "organization.project.certificate"
The object type.
- If creating, updating, or getting a specific certificate, the object type is
certificate. - If listing, activating, or deactivating certificates for the organization, the object type is
organization.certificate. - If listing, activating, or deactivating certificates for a project, the object type is
organization.project.certificate.
CertificateActivateResponse object { id, active, certificate_details, 3 more } Represents an individual certificate configured at the organization level.
CertificateActivateResponse object { id, active, certificate_details, 3 more }
Represents an individual certificate configured at the organization level.
CertificateDeactivateResponse object { id, active, certificate_details, 3 more } Represents an individual certificate configured at the organization level.
CertificateDeactivateResponse object { id, active, certificate_details, 3 more }
Represents an individual certificate configured at the organization level.
CertificateListResponse object { id, active, certificate_details, 3 more } Represents an individual certificate configured at the organization level.
CertificateListResponse object { id, active, certificate_details, 3 more }
Represents an individual certificate configured at the organization level.